Red Hat Training

A Red Hat training course is available for Red Hat Enterprise Linux

20.3. 10g R1 on Red Hat Enterprise Linux 4 and 5 (x86-64)

On Red Hat Enterprise Linux 4 x86-64 you may have to install the following RPMs and dependencies:
rpm -Uvh gcc-3.4.3-22.1.x86_64.rpm \
    cpp-3.4.3-22.1.x86_64.rpm \
    glibc-devel-2.3.4-2.9.x86_64.rpm \
    glibc-headers-2.3.4-2.9.x86_64.rpm \
    glibc-kernheaders-2.4-9.1.87.x86_64.rpm
		
rpm -Uvh glibc-devel-2.3.4-2.9.i386.rpm
		
rpm -Uvh openmotif-2.2.3-9.RHEL4.1.x86_64.rpm \
    xorg-x11-deprecated-libs-6.8.2-1.EL.13.6.x86_64.rpm
		
rpm -Uvh xorg-x11-deprecated-libs-6.8.2-1.EL.13.6.i386.rpm \
    xorg-x11-libs-6.8.2-1.EL.13.6.i386.rpm \
    xorg-x11-Mesa-libGL-6.8.2-1.EL.13.6.i386.rpm \
    expat-1.95.7-4.i386.rpm fontconfig-2.2.3-7.i386.rpm \
    freetype-2.1.9-1.i386.rpm zlib-1.2.1.2-1.i386.rpm
		
rpm -Uvh libgcc-3.4.3-22.1.i386.rpm